%define _name gnome-games

Name: gnome2-games
Version: 2.2.0
Release: alt3

Summary: GNOME games
License: GPL
Group: Graphical desktop/GNOME
Url: ftp://ftp.gnome.org
Packager: Yuri N. Sedunov <aris@altlinux.ru>

Source: %_name-%version.tar.bz2
Patch: %_name-2.2.0-alt-gnect_schema.patch

Obsoletes: %_name

%define libgnome_ver 2.2.0.1
%define libgnomeui_ver 2.2.0.1-alt2
%define libbonoboui_ver 2.2.0
%define gnome_vfs_ver 2.2.0
%define scrollkeeper_ver 0.3.11-alt2
%define GConf_ver 2.2.0

PreReq: GConf2 >= %GConf_ver scrollkeeper >= %scrollkeeper_ver

Requires: %name-freecell = %version-%release	%name-gataxx = %version-%release
Requires: %name-glines = %version-%release	%name-gnect = %version-%release
Requires: %name-gnibbles = %version-%release	%name-gnobots2 = %version-%release
Requires: %name-gnometris = %version-%release	%name-gnomine = %version-%release
Requires: %name-gnotravex = %version-%release	%name-gnotski = %version-%release
Requires: %name-gtali = %version-%release	%name-iagno = %version-%release
Requires: %name-mahjongg = %version-%release	%name-same = %version-%release
Requires: %name-sol = %version-%release		%name-stones = %version-%release
Requires: %name-xbill = %version-%release

BuildPreReq: gnome-vfs2-devel >= %gnome_vfs_ver
BuildPreReq: libgnome-devel >= %libgnome_ver
BuildPreReq: libgnomeui-devel >= %libgnomeui_ver
BuildPreReq: libbonoboui-devel >= %libbonoboui_ver

# Automatically added by buildreq on Tue Jan 21 2003
BuildRequires: GConf2 ORBit2-devel XFree86-devel XFree86-libs bonobo-activation-devel esound-devel fontconfig freetype2 gcc-c++ glib2-devel glibc-devel-static gnome-vfs2-devel guile-devel libGConf2-devel libORBit2 libXft libart_lgpl-devel libatk-devel libaudiofile-devel libbonobo2-devel libbonoboui-devel libexpat libgnome-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libjpeg-devel liblinc-devel libncurses-devel libpango-devel libpopt-devel libreadline-devel libssl-devel libstdc++-devel libtinfo-devel libxml2-devel libxslt pkgconfig scrollkeeper zlib-devel

%description
GNOME (GNU Network Object Model Environment) is a user-friendly set of
applications and desktop tools to be used in conjunction with a window
manager for the X Window System.  GNOME is similar in purpose and scope
to CDE and KDE, but GNOME is based completely on free software.
The gnome-games package containes a collection of simple games for your
amusement.

AisleRiot: 	also known as Solitaire or sol is a collection of card
		games which are easy to play with the aid of a mouse.
FreeCell:       a popular solitare game
Gataxx:         another disc-flipping game
Glines:         color lines game, aka fiveormore
Gnect:          four in a row game
Gnibbles:       snake game up to four players
Gnobots II:     old bsd robots game improved
GNOME Klotski:  game based on the not so popular Klotski
GNOME Mine:     popular logic puzzle minesweeper
GNOME-Stones:   game based on very old arcade where you have to collect gems
GNOME Tali:     sort of poker with dice and less money
Gnometris:      GNOME version of the popular russian game Tetris
GNOME xbill:    Gnome port of the classical anti-Windows[TM] game
Iagno:          Gnome version of the popular Othello
Mahjongg:       GNOME version of the classic Eastern tile game, Mahjongg
Same GNOME:     game which goal is to remove as many balls in as few moves as
		possible

%package common
Summary: Common files for GNOME games
Group: Graphical desktop/GNOME
Obsoletes: %_name
PreReq: GConf2 >= %GConf_ver
PreReq: scrollkeeper >= %scrollkeeper_ver
Requires: gnome-vfs2 >= %gnome_vfs_ver
Requires: libgnome >= %libgnome_ver
Requires: libgnomeui >= %libgnomeui_ver
Requires: libbonoboui >= %libbonoboui_ver
Conflicts: %_name

%description common
This package contains common files needed to run GNOME games.


%package freecell
Summary: A popular solitare game
Group: Games/Boards
PreReq: %name-common = %version-%release
Requires: libgdkcardimage = %version-%release

%description freecell
It is the game of the FreeCell, a popular solitaire card game.

%package gataxx
Summary: A GNOME port of the old game ataxx.
Group: Games/Boards
PreReq: %name-common = %version-%release

%description gataxx
Gataxx, part of the GNOME-games suite of games, is a relative of other
disc-flipping games such as Iagno. Gataxx, however, begins at the
corners, rather than at the center of the board, and has slightly
different rules for adding and moving discs.

%package glines
Summary: A version of the color lines program
Group: Games/Boards
PreReq: %name-common = %version-%release

%description glines
Glines, is the Gnome port of the once popular Windows game called Color
Lines. The game's objective is to align as often as possible five balls
or more of the same color causing them to disappear, play as long as
possible, and be #1 in the High Scores.

%package gnect
Summary: Four in a row game
Group: Games/Boards
PreReq: %name-common = %version-%release

%description gnect
Gnect is a four-in-a-row game for the GNOME Project. The object of the
game is to build a line of four of your marbles while trying to stop
your opponent (human or computer) building a line of his or her own. A
line can be horizontal, vertical or diagonal.

%package gnibbles
Summary: A cute little game that has no description
Group: Games/Boards
PreReq: %name-common = %version-%release

%description  gnibbles
Gnibbles is a game where the user controls a snake. The snake moves
around the board, eating diamonds while avoiding the walls placed around
it.

%package gnobots2
Summary: Second Gnome version of robots game for BSD games collection
Group: Games/Boards
PreReq: %name-common = %version-%release

%description gnobots2
GNOME Robots II is a development of the original Gnome Robots game which
was itself based on the text based robots game which can be found on a
number of UNIX systems, and comes with the BSD games package on Linux
systems.

%package stones
Summary: Stones games
Group: Games/Boards
PreReq: %name-common = %version-%release

%description stones
GNOME Stones is a simple, enjoyable arcade style game based on many old
classics. It involves collecting gemstones, hence the name GNOME Stones.
While doing this, you must avoid being squashed by falling rocks.

%package xbill
Summary: Fight the infection.
Group: Games/Boards
PreReq: %name-common = %version-%release

%description xbill
Your mission in Gnome xBill is to maintain the stability of your
computer systems. To do this you must splat the micro-Bills; restore any
removed operating systems ; and dowse any sparks being sent from
infected computers.

%package gnometris
Summary: A tetris clone.
Group: Games/Boards
PreReq: %name-common = %version-%release

%description gnometris
GNOME version of the popular russian game Tetris.

%package gnomine
Summary: Classic find the mines in the minefield game
Group: Games/Boards
PreReq: %name-common = %version-%release

%description gnomine
GNOME Mines is a variation of the popular logic puzzle minesweeper.

%package gnotravex
Summary: A game based on Tetravex.
Group: Games/Boards
PreReq: %name-common = %version-%release

%description gnotravex
GNOME Tetravex is a simple puzzle where pieces must be positioned so
that the same numbers are touching each other. Your game is timed, these
times are stored in a system-wide scoreboard.

%package gnotski
Summary: Derivative game from Klotski.
Group: Games/Boards
PreReq: %name-common = %version-%release

%description gnotski
Gnome Klotski is a small game for GNOME. The idea is originally
from a game called "Klotski".

%package gtali
Summary: Gnome version of Yahtzee Dice Game
Group: Games/Boards
PreReq: %name-common = %version-%release

%description gtali
Gnome Tali is a sort of poker with dice and less money. You roll five
dice three times and try to create the best hand. Your two rerolls may
include any or all of your dice.

%package iagno
Summary: Gnome version of Othello (Reversi) board game
Group: Games/Boards
PreReq: %name-common = %version-%release

%description iagno
Iagno is a computer version of the game Reversi, more popularly called
Othello.

%package mahjongg
Summary: Classic Chinese Tile Game
Group: Games/Boards
PreReq: %name-common = %version-%release

%description mahjongg
Gnome Mahjongg, or Mahjongg for short, is a solitaire (one player)
version of the classic Eastern tile game, Mahjongg.

%package same
Summary: The "Same Game" puzzle
Group: Games/Boards
PreReq: %name-common = %version-%release

%description same
The objective of same-gnome is to remove as many balls from the playing
area in as few moves as possible.

%package sol
Summary: Collection of card games
Group: Games/Boards
PreReq: %name-common = %version-%release
Requires: libgdkcardimage = %version-%release

%description sol
AisleRiot also known as Solitaire or sol is a collection of card games
which are easy to play with the aid of a mouse.

%package -n libgdkcardimage
Summary: Library needed to run GNOME card games
Group: System/Libraries
Requires: libgnomeui >= %libgnomeui_ver

%description -n libgdkcardimage
/* The library currently handles options as a collection of a set of
 * integers which index image files within a set of directories holding
 * specialist images that can be assembled to form a deck of cards.
 * The user is presented with a table of option menus which list the
 * filenames of the images in each directory. */

%package -n libgdkcardimage-devel
Summary: gdkcardimage development files
Group: Development/GNOME and GTK+
Requires: libgdkcardimage = %version-%release

%description -n libgdkcardimage-devel
This package contains development files for gdkcardimage library.

%package -n libgdkcardimage-devel-static
Summary: Static version of gdkcardimage library
Group: Development/GNOME and GTK+
Requires: libgdkcardimage-devel = %version-%release

%description -n libgdkcardimage-devel-static
This package contains static version of gdkcardimage library.

%prep
%setup -q -n %_name-%version
%patch -p1

%build
%configure
%make_build

%install
export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
%makeinstall
unset GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL

# menus
%__mkdir_p %buildroot%_menudir

%__cat << __MENU_FREECELL__ > %buildroot%_menudir/freecell
?package(%name-freecell): title="FreeCell" longtitle="FreeCell Game" \
command="%_bindir/freecell" icon="gnome-cardgame.png" needs="x11" \
section="Amusement/Cards"
__MENU_FREECELL__

%__cat << __MENU_GNECT__ > %buildroot%_menudir/gnect
?package(%name-gnect): title="Gnect" longtitle="Four in a row game" \
command="%_bindir/gnect" icon="gnect-icon.png" needs="x11" \
section="Amusement/Boards"
__MENU_GNECT__

%__cat << __MENU_GNOMINE__ > %buildroot%_menudir/gnomine
?package(%name-gnomine): title="Gnome Mines" longtitle="Gnome Mines game" \
command="%_bindir/gnomine" icon="gnome-gnomine.png" needs="x11" \
section="Amusement/Boards"
__MENU_GNOMINE__

%__cat << __MENU_GNOMETRIS__ > %buildroot%_menudir/gnometris
?package(%name-gnometris): title="Gnome Tetris" longtitle="Gnome tetris game" \
command="%_bindir/gnometris" icon="gnome-gtetris.png" needs="x11" \
section="Amusement/Boards"
__MENU_GNOMETRIS__

%__cat << __MENU_SAME__ > %buildroot%_menudir/same-gnome
?package(%name-same): title="Same Gnome" longtitle="Gnome SameGame" \
command="%_bindir/same-gnome" icon="gnome-gsame.png" needs="x11" \
section="Amusement/Boards"
__MENU_SAME__

%__cat << __MENU_MAHJONGG__ > %buildroot%_menudir/mahjongg
?package(%name-mahjongg): title="Gnome Mahjongg" longtitle="A Mahjongg game for Gnome" \
command="%_bindir/mahjongg" icon="gnome-mahjongg.png" kde_info="Gnome Mahjongg game" \
needs="x11" section="Amusement/Boards"
__MENU_MAHJONGG__

%__cat << __MENU_GTALI__ > %buildroot%_menudir/gtali
?package(%name-gtali): title="GTali" longtitle="Gnome Dice game" \
command="%_bindir/gtali" icon="gnome-gtali.png" needs="x11" \
section="Amusement/Other"
__MENU_GTALI__

%__cat << __MENU_GNOBOTS2__ > %buildroot%_menudir/gnobots2
?package(%name-gnobots2): title="Gnobots II" longtitle="Gnome Robots game" \
command="%_bindir/gnobots2" icon="gnome-gnobots2.png" needs="x11" \
section="Amusement/Arcade"
__MENU_GNOBOTS2__

%__cat << __MENU_IAGNO__ > %buildroot%_menudir/iagno
?package(%name-iagno): icon="iagno.png" title="Iagno" longtitle="Gnome Reversi game" \
command="%_bindir/iagno" needs="x11" section="Amusement/Boards" icon="iagno.png"
__MENU_IAGNO__

%__cat << __MENU_GNOTRAVEX__ > %buildroot%_menudir/gnotravex
?package(%name-gnotravex): title="Gnotravex" longtitle="Gnome Tetravex game" \
command="%_bindir/gnotravex" icon="gnotravex/gnome-gnotravex.png" needs="x11" \
section="Amusement/Boards"
__MENU_GNOTRAVEX__

%__cat << __MENU_STONES__ > %buildroot%_menudir/gnome-stones
?package(%name-stones): title="Gnome Stones" longtitle="Gnome Stones game" \
command="%_bindir/gnome-stones" icon="gnome-stones.png" needs="x11" \
section="Amusement/Boards"
__MENU_STONES__

%__cat << __MENU_SOL__ > %buildroot%_menudir/sol
?package(%name-sol): title="AisleRiot" longtitle="Card-based Solitaire suite" \
command="%_bindir/sol" icon="gnome-aisleriot.png" needs="x11" section="Amusement/Cards"
__MENU_SOL__

%__cat << __MENU_GNIBBLES__ > %buildroot%_menudir/gnibbles
?package(%name-gnibbles): title="Gnibbles" longtitle="Gnome Nibbles Game" \
command="%_bindir/gnibbles" icon="gnome-nibbles.png" needs="x11" \
section="Amusement/Arcade"
__MENU_GNIBBLES__

%__cat << __MENU_GLINES__ > %buildroot%_menudir/glines
?package(%name-glines): title="Glines" longtitle="Gnome color lines" \
command="%_bindir/glines" icon="glines.png" needs="x11" section="Amusement/Boards"
__MENU_GLINES__

%__cat << __MENU_GATAXX__ > %buildroot%_menudir/gataxx
?package(%name-gataxx): icon="gataxx.png" title="Gataxx" longtitle="Gnome ataxx game" \
command="%_bindir/gataxx" needs="x11" section="Amusement/Boards" icon="gataxx.png"
__MENU_GATAXX__

%__cat << __MENU_GNOTSKI__ > %buildroot%_menudir/gnotski
?package(%name-gnotski): title="Gnotski" longtitle="Gnome Klotski" \
command="%_bindir/gnotski" needs="x11" icon="gnotski-icon.png" section="Amusement/Boards"
__MENU_GNOTSKI__

%__cat << __MENU_XBILL__ > %buildroot%_menudir/gnome-xbill
?package(%name-xbill): title="GNOME XBill" longtitle="Anti-Bill game" \
command="%_bindir/gnome-xbill" needs="x11" icon="gnome-xbill.png" section="Amusement/Boards"
__MENU_XBILL__

%find_lang %_name

%post freecell
%update_menus
%gconf2_install freecell

%postun freecell
%clean_menus
%clean_scrollkeeper

%post gataxx
%update_menus
%update_scrollkeeper
%gconf2_install gataxx

%postun gataxx
%clean_menus
%clean_scrollkeeper

%post glines
%update_menus
%update_scrollkeeper

%postun glines
%clean_menus
%clean_scrollkeeper

%post gnect
%update_menus
%update_scrollkeeper
%gconf2_install gnect

%postun gnect
%clean_menus
%clean_scrollkeeper

%post gnibbles
%update_menus
%update_scrollkeeper

%postun gnibbles
%clean_menus
%clean_scrollkeeper

%post gnobots2
%update_menus
%update_scrollkeeper

%postun gnobots2
%clean_menus
%clean_scrollkeeper

%post gnometris
%update_menus
%update_scrollkeeper
%gconf2_install gnometris

%postun gnometris
%clean_menus
%clean_scrollkeeper

%post gnomine
%update_menus
%update_scrollkeeper
%gconf2_install gnomine

%postun gnomine
%clean_menus
%clean_scrollkeeper

%post gnotravex
%update_menus
%update_scrollkeeper

%postun gnotravex
%clean_menus
%clean_scrollkeeper

%post gnotski
%update_menus
%update_scrollkeeper

%postun gnotski
%clean_menus
%clean_scrollkeeper

%post gtali
%update_menus
%update_scrollkeeper
%gconf2_install gtali

%postun gtali
%clean_menus
%clean_scrollkeeper

%post iagno
%update_menus
%update_scrollkeeper
%gconf2_install iagno

%postun iagno
%clean_menus
%clean_scrollkeeper

%post mahjongg
%update_menus
%update_scrollkeeper
%gconf2_install mahjongg

%postun mahjongg
%clean_menus
%clean_scrollkeeper

%post stones
%update_menus
%update_scrollkeeper

%postun stones
%clean_menus
%clean_scrollkeeper

%post same
%update_menus
%update_scrollkeeper
%gconf2_install same-gnome

%postun same
%clean_menus
%clean_scrollkeeper

%post sol
%update_menus
%update_scrollkeeper

%postun sol
%clean_menus
%clean_scrollkeeper

%post xbill
%update_menus
%update_scrollkeeper

%postun xbill
%clean_menus
%clean_scrollkeeper

%post -n libgdkcardimage -p %post_ldconfig
%postun -n libgdkcardimage -p %postun_ldconfig

%files

%files common -f %_name.lang
%doc AUTHORS ChangeLog TODO

%files freecell
%attr(-,root,games) %_bindir/freecell
%_datadir/applications/freecell*
%config %_sysconfdir/gconf/schemas/freecell*
%_menudir/freecell

%files gataxx
%attr(-,root,games) %_bindir/gataxx
%_datadir/applications/gataxx*
%_datadir/pixmaps/gataxx*
%_datadir/sounds/gataxx
%_datadir/omf/%_name/gataxx*
%_menudir/gataxx
%config %_sysconfdir/sound/*/gataxx*
%config %_sysconfdir/gconf/schemas/gataxx*
%doc %_datadir/gnome/help/gataxx

%files glines
%attr(2711,root,games) %_bindir/glines
%_datadir/applications/glines*
%_datadir/pixmaps/glines*
%_datadir/omf/%_name/glines*
%_menudir/glines
%doc %_datadir/gnome/help/glines
%attr(-,games,games) %_localstatedir/games/glines*

%files gnect
%attr(-,root,games) %_bindir/gnect
%_datadir/applications/gnect*
%_datadir/gnect
%_datadir/pixmaps/gnect*
%_datadir/omf/%_name/gnect*
%_menudir/gnect
%config %_sysconfdir/sound/*/gnect*
%config %_sysconfdir/gconf/schemas/gnect*
%doc %_datadir/gnome/help/gnect

%files gnibbles
%attr(2711,root,games) %_bindir/gnibbles
%_datadir/applications/gnibbles*
%_datadir/gnibbles
%_datadir/pixmaps/*nibbles*
%_datadir/sounds/gnibbles
%_datadir/omf/%_name/gnibbles*
%_menudir/gnibbles
%config %_sysconfdir/sound/*/gnibbles*
%doc %_datadir/gnome/help/gnibbles
%attr(0664,root,games) %_localstatedir/games/gnibbles*

%files gnobots2
%attr(2711,root,games) %_bindir/gnobots2
%_datadir/applications/gnobots2*
%_datadir/gnobots2
%_datadir/pixmaps/*gnobots2*
%_datadir/sounds/gnobots2
%_datadir/omf/%_name/gnobots2*
%_menudir/gnobots2
%config %_sysconfdir/sound/*/gnobots2*
%doc %_datadir/gnome/help/gnobots2
%attr(0664,root,games) %_localstatedir/games/gnobots2*

%files gnometris
%attr(2711,root,games) %_bindir/gnometris
%_datadir/applications/gnometris*
%_datadir/pixmaps/gnometris
%_datadir/pixmaps/*gtetris*
#%_datadir/omf/%_name/gnometris*
%_menudir/gnometris
%config %_sysconfdir/gconf/schemas/gnometris*
#%doc %_datadir/gnome/help/gnometris
%attr(0664,root,games) %_localstatedir/games/gnometris*

%files gnomine
%attr(2711,root,games) %_bindir/gnomine
%_datadir/applications/gnomine*
%_datadir/pixmaps/gnomine
%_datadir/omf/%_name/gnomine*
%_menudir/gnomine
%config %_sysconfdir/gconf/schemas/gnomine*
%doc %_datadir/gnome/help/gnomine
%attr(0664,root,games) %_localstatedir/games/gnomine*

%files gnotravex
%attr(2711,root,games) %_bindir/gnotravex
%_datadir/applications/gnotravex*
%_datadir/pixmaps/gnotravex*
%_datadir/omf/%_name/gnotravex*
%_menudir/gnotravex
%doc %_datadir/gnome/help/gnotravex
%attr(0664,root,games) %_localstatedir/games/gnotravex*

%files gnotski
%attr(2711,root,games) %_bindir/gnotski
%_datadir/applications/gnotski*
%_datadir/pixmaps/gnotski*
%_menudir/gnotski
%_datadir/omf/%_name/gnotski*
%doc %_datadir/gnome/help/gnotski
%attr(0664,root,games) %_localstatedir/games/gnotski*

%files gtali
%attr(2711,root,games) %_bindir/gtali
%attr(2711,root,games) %_bindir/ctali
%_datadir/applications/gtali*
%_datadir/pixmaps/*gtali*
%_datadir/omf/%_name/gtali*
%_menudir/gtali
%config %_sysconfdir/gconf/schemas/gtali*
%doc %_datadir/gnome/help/gtali
%attr(0664,root,games) %_localstatedir/games/gtali*

%files iagno
%attr(2711,root,games) %_bindir/iagno
%_datadir/applications/iagno*
%_datadir/pixmaps/iagno*
%_datadir/sounds/iagno
%_datadir/omf/%_name/iagno*
%_menudir/iagno
%config %_sysconfdir/sound/*/iagno*
%config %_sysconfdir/gconf/schemas/iagno*
%doc %_datadir/gnome/help/iagno
%attr(0664,root,games) %_localstatedir/games/iagno*

%files mahjongg
%attr(2711,root,games) %_bindir/mahjongg
%_datadir/applications/mahjongg*
%_datadir/pixmaps/*mahjongg*
%_datadir/omf/%_name/mahjongg*
%_menudir/mahjongg
%config %_sysconfdir/gconf/schemas/mahjongg*
%doc %_datadir/gnome/help/mahjongg
%attr(0664,root,games) %_localstatedir/games/mahjongg*

%files stones
%attr(2711,root,games) %_bindir/gnome-stones
%dir %_libdir/gnome-stones/objects
%_libdir/gnome-stones/objects/*.so.*
%_datadir/gnome-stones
%_datadir/mime-info/*stones*
%_datadir/applications/*stones*
%_datadir/pixmaps/*stones*
%_datadir/sounds/*stones*
%_datadir/omf/%_name/gnome-stones*
%_menudir/gnome-stones
%doc %_datadir/gnome/help/gnome-stones
%attr(0664,root,games) %_localstatedir/games/gnome-stones*

%if 0
%files stones-devel
%_libdir/gnome-stones/*/*.so
%_libdir/gnome-stones/*/*.la

%files stones-devel-static
%_libdir/gnome-stones/*/*.a
%endif

%files same
%attr(2711,root,games) %_bindir/same-gnome
%_datadir/applications/same-gnome*
%_datadir/pixmaps/same-gnome
%_datadir/omf/%_name/same-gnome*
%_menudir/same-gnome
%config %_sysconfdir/gconf/schemas/same-gnome*
%doc %_datadir/gnome/help/same-gnome
%attr(0664,root,games) %_localstatedir/games/same-gnome*

%files sol
%attr(-,root,games) %_bindir/sol
%_datadir/applications/sol*
%_datadir/sol-games
%_datadir/pixmaps/*aisleriot.*
%_datadir/omf/%_name/aisleriot*
%_menudir/sol
%doc %_datadir/gnome/help/aisleriot

%files xbill
%attr(2711,root,games) %_bindir/gnome-xbill
%_datadir/applications/xbill*
%_datadir/xbill
%_datadir/pixmaps/*xbill*
%_datadir/omf/%_name/xbill*
%_menudir/gnome-xbill
%doc %_datadir/gnome/help/xbill
%attr(0664,root,games) %_localstatedir/games/*xbill*

%files -n libgdkcardimage
%_libdir/libgdkcardimage.so.*
%_datadir/pixmaps/cards

%files -n libgdkcardimage-devel
%_includedir/gdkcardimage
%_libdir/libgdkcardimage.so
%_libdir/libgdkcardimage.la

%files -n libgdkcardimage-devel-static
%_libdir/libgdkcardimage.a

%changelog
* Tue Feb 04 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.2.0-alt3
- gnect schemas fixed. (#2152).

* Thu Jan 30 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.2.0-alt2
- fixed menus.
- libgdkcardimage requires newest libgnomeui.

* Tue Jan 21 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.2.0-alt1
- 2.2.0
- remove conflict gnome-xbill with original xBill game.

* Sat Jan 04 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.1.5-alt1
- 2.1.5

* Fri Dec 20 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.4-alt1
- 2.1.4

* Tue Nov 26 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.3-alt1
- 2.1.3

* Sat Nov 02 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.2-alt1
- 2.1.2

* Wed Oct 23 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.1-alt1
- 2.1.1

* Sat Oct 05 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.0-alt1
- 2.1.0

* Mon Sep 30 2002 Stanislav Ievlev <inger@altlinux.ru> 2.0.4-alt1.2
- gnome2-games-mahjongg-2.0.4-alt1.1.i586.rpm: bad permisions in suid/sgid files

* Sun Sep 29 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.4-alt1.1
- gnome2-games virtual package installs all games.
- gconf2_install macro used for schemas installation.
- scrollkeeper >= 0.3.11 added to requires list.

* Thu Sep 19 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.4-alt1
- 2.0.4
- each game splitted in separate package.

* Sun Jul 07 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.1-alt1
- First build games for for GNOME2.

